package org.jboss.cache.aop.test.propagation.impl;

import org.jboss.cache.aop.test.propagation.PropagationRule;

public class PropagationRuleFactory {
   public static PropagationRule getPropagationRule() {
      return new ORSummaryRule();
   }
}
